package cn.com.poc.agent_application.domain;

import java.math.BigDecimal;

/**
 * @author alex.yao
 * @date 2024/12/9
 */
public class LargeModelInfo {

    private String modelNickName;

    private BigDecimal points;

    public String getModelNickName() {
        return modelNickName;
    }

    public void setModelNickName(String modelNickName) {
        this.modelNickName = modelNickName;
    }

    public BigDecimal getPoints() {
        return points;
    }

    public void setPoints(BigDecimal points) {
        this.points = points;
    }
}
